<p id="notice"><%= notice %></p>

<h1>Lista wydarzeń</h1>

<table>
  <thead>
    <tr>
      <th>Artysta</th>
      <th>Opis wydarzenia</th>
      <th>Cena od</th>
      <th>Cena do</th>
      <th>Data</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @events.each do |event| %>
      <tr>
        <td><%= event.artist %></td>
        <td><%= event.description %></td>
        <td><%= event.price_low %></td>
        <td><%= event.price_high %></td>
        <td><%= event.event_date %></td>
        <td><%= link_to 'Pokaż', event %></td>
        <td><%= link_to 'Edytuj', edit_event_path(event) %></td>
        <td><%= link_to 'Usuń', event, method: :delete, data: { confirm: 'Czy na pewno chcesz usunąć wpis?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'Nowe wydarzenie', new_event_path %>
